osmo-bts-master: Depend on libosmo-netif

Since osmo-bts.git a2dc808acc5b99122e97c9013cb1ec2ae0c4a2a1, osmo-bts
depends on libosmo-netif. Let's add the dependency when building.

Change-Id: If033ed7f25bb69a66ecff56b2a1781d6339a6d7e
changes/83/29283/1
Pau Espin 3 months ago
parent f95b7c8bad
commit dfda07bcc4
  1. 1
      osmo-bts-master/Dockerfile

@ -25,6 +25,7 @@ RUN case "$DISTRO" in \
"pkgconfig(libosmoctrl)" \
"pkgconfig(libosmogb)" \
"pkgconfig(libosmogsm)" \
"pkgconfig(libosmo-netif)" \
"pkgconfig(libosmotrau)" \
"pkgconfig(libosmovty)" \
;; \

Loading…
Cancel
Save